<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Us</title>
    <section include-global-html= "./partial/css.html"></section>
    
  </head>
  <body id="about-us">
  <div class="container">
    <header include-global-html="../webpages/partial/header.html"> </header>
  
  </div> 
  
  
  <main>
  
  
  

    <button onclick="topFunction()" id="backbutton" title="Go to top">Back to top</button>
  </main>
  
  
  
  <footer include-global-html="../webpages/partial/footer.html"></footer>
  </div>  
  <script src="../../javascript/partialInclude.js">
  </script> 
  </body>
  </html>